> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zeal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Minimum Wage Rules

> Fetch minimum wage rules for a specified work location, optionally as of a given effective date.



## OpenAPI

````yaml openapi/zeal-api.json get /minimumWageRules
openapi: 3.1.0
info:
  title: zeal-api
  version: '1.0'
servers:
  - url: https://api.zeal.com
security:
  - sec0: []
paths:
  /minimumWageRules:
    get:
      summary: Get Minimum Wage Rules
      description: Fetches Minimum Wage Rules for a specified Work Location.
      operationId: get-minimum-wage-rules
      parameters:
        - name: workLocationID
          in: query
          description: ID of the Work Location.
          required: true
          schema:
            type: string
        - name: companyID
          in: query
          description: ID of the Company.
          required: true
          schema:
            type: string
        - name: effectiveDate
          in: query
          description: >-
            Effective date of the minimum wage rules, defaults to today's date
            if empty.
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    data:
                      - jurisdiction: California
                        effectiveDate: '2024-01-01'
                        rate: $16.00
                      - jurisdiction: Los Angeles, CA
                        effectiveDate: '2024-07-01'
                        rate: $17.28
                    success: true
                    testMode: false
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        jurisdiction:
                          type: string
                          example: California
                        effectiveDate:
                          type: string
                          example: '2024-01-01'
                        rate:
                          type: string
                          example: $16.00
                  success:
                    type: boolean
                    example: true
                    default: true
                  testMode:
                    type: boolean
                    example: false
                    default: true
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: {}
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: bearer

````